body {
	margin: 0;
	padding: 0;
	background: url(images/bg_main.jpg);
	font-size: 12px;

}
img{border:none;}

			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-1000px;
            }
    /* // image replacement */
	
#header {
	width: 1000px;
	height: 152px;
	margin: 0 auto;
	background-image:url(images/header.jpg);
}


#banner {
	width:1000px;
	height: 291px;
	margin: 0px auto;
	padding: 0;
	position:relative;
	/*background-image:url(images/banner_bg.jpg);*/
}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:937px;
		height:318px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:28px;
		height:318px;
		position:absolute;
		left:-28px;
		top:0px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:937px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:28px;
		height:318px;
		background:url(images/back.jpg) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(images/next.jpg) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
	
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: none;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	}

.text_btn {
	font-family:Arial, Helvetica, sans-serif;
	size: 12px;
	color: #666666;
	text-transform: none;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 0 10px 0 10px;
	}

a.text_btn:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

#mainbody {
	background: url(images/main_bg_wood.jpg) no-repeat top;
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	}
	
#mainbody_inside {
	width: 937px;
	text-align: center;
	padding:0;
	margin: 0 auto;
	height: auto;
	}

#content_left {
	float: left;
	width: 250px;
	padding: 0px 10px 0px 10px;
	text-align: justify;
	color:#666666;
	}

#rightside {
	float: right;
	width:610px;
	padding: 30px 40px 30px 10px;
	text-align:  left;
	}

#content_left_services {
	float: left;
	width: 450px;
	padding: 30px 10px 0px 10px;
	text-align: justify;
	color:#666666;
	}

#rightside_services {
	float: right;
	width:450px;
	padding: 30px 10px 0px 10px;
	text-align:  left;
	}
	

#footer {
	background:url(images/footer_bg.jpg);
	height: 108px;
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	}
	
	.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CCCCCC;
	text-transform: none;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	}
a.footer_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.btn_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C4CCB3;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
a.btn_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
	text-decoration: none;
	width: 400px;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/


#slider {
	position:relative;
    width:1000px;
    height:291px;
	/*background:url(images/loading.gif) no-repeat 50% 50%;*/
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:880px;
	bottom:0px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
.page-peels
{
position: relative;
bottom: 30px;
left: 750px;
z-index: 99999;
height: 0px

}
.page-peels img
{
border: none;
}.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666A57;
	text-decoration: none;
}
.form_box {
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
